<odoo>
    <data>
        <record id="view_hms_bookings_form_inherit" model="ir.ui.view">
            <field name="name">Reservations</field>
            <field name="model">hms.bookings</field>
            <field name="inherit_id" ref="bross_hms.view_hms_bookings_form"/>
            <field name="arch" type="xml">
                <data>
                    <xpath expr="//notebook/page[@name='room_stays']" position="before">
                        <page name="bank_deposits" string="Bank Payments">
                            <separator string="Bank Payments"/>
                            <field name="bank_payment_ids">
                                <list>
                                    <field name="bank_payment_id" options="{'no_open': True, 'no_create': True, 'no_create_edit': True, 'no_quick_create': True}"/>
                                    <field name="amount"/>
                                    <field name="amount_left" readonly="1" force_save="1"/>
                                    <field name="exchange_rate" readonly="1" force_save="1"/>
                                    <field name="notes"/>
                                </list>
                            </field>
                        </page>
                    </xpath>
                </data>
            </field>
        </record>
    </data>
</odoo>